@font-face {
  font-family: "Satoshi";
  src: url(assets/fonts/Satoshi-Light.woff2) format("woff2"),
    url(assets/fonts/Satoshi-Light.woff) format("woff");
}
body {
  font-family: "Satoshi", Arial, sans-serif;
}
.filters {
  position: fixed;
  max-height: 550px;
  overflow-x: hidden;
  overflow-y: scroll;

  /*  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);*/
}
.product-card {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  max-width: 330px;
  min-height: 380px;
  margin: 10px;
  padding: 0px;
}
.card {
  border: none;
}

/* for checkboxes  */

.irs-bar,
.irs-handle i,
.irs-to,
.irs-from {
  background-color: rgb(33, 37, 41) !important;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.new {
  padding: 50px;
}

.form-group {
  display: block;
  margin-bottom: 15px;
}

.form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group label {
  position: relative;
  cursor: pointer;
}

.form-group label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid rgb(33, 37, 41);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
}

.form-group input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 9px;
  width: 6px;
  height: 14px;
  border: solid rgb(33, 37, 41);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

/* product page  */

body {
}
.cardd {
  border: none;
  overflow: hidden;
}
.thumbnail_images ul {
  list-style: none;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.thumbnail_images ul li {
  margin: 5px;
  padding: 10px;
  border: 2px solid #eee;
  cursor: pointer;
  transition: all 0.5s;
}
.thumbnail_images ul li:hover {
  border: 2px solid #000;
}
.main_image {
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #eee;
  height: 400px;
  width: 100%;
  overflow: hidden;
}
.heart {
  height: 29px;
  width: 29px;
  background-color: #eaeaea;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content p {
  font-size: 12px;
}
.ratings span {
  font-size: 14px;
  margin-left: 12px;
}
.colors {
  margin-top: 5px;
}
.colors ul {
  list-style: none;
  display: flex;
  padding-left: 0px;
}
.colors ul li {
  height: 20px;
  width: 20px;
  display: flex;
  border-radius: 50%;
  margin-right: 10px;
  cursor: pointer;
}
.colors ul li:nth-child(1) {
  background-color: #6c704d;
}
.colors ul li:nth-child(2) {
  background-color: #96918b;
}
.colors ul li:nth-child(3) {
  background-color: #68778e;
}
.colors ul li:nth-child(4) {
  background-color: #263f55;
}
.colors ul li:nth-child(5) {
  background-color: black;
}
.right-side {
  position: relative;
}
.search-option {
  position: absolute;
  background-color: #000;
  overflow: hidden;
  align-items: center;
  color: #fff;
  width: 200px;
  height: 200px;
  border-radius: 49% 51% 50% 50% / 68% 69% 31% 32%;
  left: 30%;
  bottom: -250px;
  transition: all 0.5s;
  cursor: pointer;
}
.search-option .first-search {
  position: absolute;
  top: 20px;
  left: 90px;
  font-size: 20px;
  opacity: 1000;
}
.search-option .inputs {
  opacity: 0;
  transition: all 0.5s ease;
  transition-delay: 0.5s;
  position: relative;
}
.search-option .inputs input {
  position: absolute;
  top: 200px;
  left: 30px;
  padding-left: 20px;
  background-color: transparent;
  width: 300px;
  border: none;
  color: #fff;
  border-bottom: 1px solid #eee;
  transition: all 0.5s;
  z-index: 10;
}
.search-option .inputs input:focus {
  box-shadow: none;
  outline: none;
  z-index: 10;
}
.search-option:hover {
  border-radius: 0px;
  width: 100%;
  left: 0px;
}
.search-option:hover .inputs {
  opacity: 1;
}
.search-option:hover .first-search {
  left: 27px;
  top: 25px;
  font-size: 15px;
}
.search-option:hover .inputs input {
  top: 20px;
}
.search-option .share {
  position: absolute;
  right: 20px;
  top: 22px;
}
.buttons .btn {
  height: 50px;
  width: 150px;
  border-radius: 0px !important;
}
/* media queries  */
@media (max-width: 576px) {
  .filters {
    position: static;
    max-height: none;
    overflow: visible;
  }
}
